Subject: Information for Energy Meeting on Thursday
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Sat, 12 May 2001 11:44:00 -0700 (PDT)

Eric -- Attached is the letter and invitation list for the meeting on 
Thursday with the Mayor and Enron Chairman Ken Lay.  We will fax the 
invitations as soon as I  hear Monday morning from Kevin Sharer's office 
whether he is amenable to hosting the meeting.  I do not have contact 
information for Selim Zihlka, so if you could call or email me with that 
information, I'll make sure he receives an invitation.

Please call me if you have any questions.

Thank you for your assistance with this meeting.

Regards,

Karen Denne
Vice President
Public Relations
Enron Corp.
713-853-9757 - work
713-853-6790 - fax
713-907-7906 - cell
281-861-7017 - home